.. _api-distributions-mass-pairing:

gwdistributions.distributions.mass.pairing
==================================================

.. automodule:: gwdistributions.distributions.mass.pairing
    :members:
